package be.fgov.ehealth.technicalconnector.services.validation;

import org.junit.Assert;
import org.junit.Test;

import static be.fgov.ehealth.technicalconnector.services.ServiceFactory.getProjectMessageValidator;

public class ProjectMessageValidatorIntegrationTest {


    @Test
    public void production() throws Exception {
        ProjectMessageValidator validator = getProjectMessageValidator("incapacitynotification");
        Assert.assertNotNull(validator);
    }

}
